Bug 429986 - auto-suggest when no search results
auto-suggest when no search results
Product: freeIPA
Classification: Community
Component: WebUI (Show other bugs)
All Linux
high Severity high
: future release
: ---
Assigned To: Rob Crittenden
Ben Levenson
Depends On:
Blocks: 565950
  Show dependency treegraph
Reported: 2008-01-24 00:52 EST by Chandrasekar Kannan
Modified: 2015-01-21 07:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-01-21 07:30:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 00:52:58 EST
Ticket #15 (new enhancement)

Opened 4 months ago

Last modified 3 months ago
auto-suggest when no search results
Reported by: 	kmccarth 	Assigned to: 	rcritten
Priority: 	major 	Milestone: 	
Component: 	ipa-gui 	Version: 	2.0
Keywords: 		Cc: 	
Description ¶

feature request: when there are no search results, display suggestions.
Change History
2007-10-08 12:06:59 changed by kmccarth ¶

    * owner changed from somebody to kmccarth.
    * type changed from defect to enhancement.
    * version set to 2.0.
    * component changed from ipa-server to ipa-gui.
    * summary changed from webgui: auto-suggest when no search results to auto-suggest when no search results.

2007-10-31 14:23:00 changed by rcritten ¶

    * owner changed from kmccarth to rcritten.

This is ala Google searches that return 0 and ask "Did you mean <foo>?"
Comment 6 Rob Crittenden 2010-09-09 13:28:25 EDT
Comment 9 Martin Kosek 2015-01-21 07:30:30 EST
Thank you taking your time and submitting this request for FreeIPA in Fedora. Unfortunately, this bug was not given a priority and was deferred both in Fedora and in the upstream FreeIPA project.

Given that we are unable to fulfill this request in following Fedora releases, I am closing the Bugzilla as DEFERRED. To request re-consideration of this decision please reopen this Bugzilla and provide additional technical details about its importance to you.

Note that you can still track this request or even contribute patches in the referred upstream Trac ticket.

Note You need to log in before you can comment on or make changes to this bug.